StartPatch

Discussion in 'Wii - Hacking' started by antonkan, Jul 30, 2009.

  1. antonkan
    OP

    antonkan GBAtemp Maniac

    Member
    1,063
    8
    Jun 13, 2009
    Canada
    Burlington, ON
    When you try to lanuch StartPatch for NTSC-J (Japan) for system menu 4.1, it gives a '-4' error.

    Is there a way to fix the '-4' error? Don't ask me a questions for what I have, just ask on how to fix the '-4' error.
     
  2. PettingZoo

    PettingZoo yesss

    Member
    1,711
    1
    Oct 5, 2008
    in the trap
    I'm not sure, but what is StartPatch anyway?
     
  3. antonkan
    OP

    antonkan GBAtemp Maniac

    Member
    1,063
    8
    Jun 13, 2009
    Canada
    Burlington, ON
    StartPatch is for Wii to patch region free, skip update check, no Health and Safely screen, etc.
     
  4. dsfanatic5

    dsfanatic5 Team ICO Freak

    Member
    762
    7
    Mar 15, 2009
    United States
    Startpatch is only for those who don't want to install Preloader. It allows you to patch the system menu with hacks, so you can accomplish certain tasks. For example, you can set your Wii to block updates, move the disc channel, and disable the health/safety screen. If you already have Preloader, you may as well use the hacks.ini to achieve the same results.

    Also note that you have a NTSC (USA) Wii, Startpatch always errors on a few patches, only allowing you to install one out of two patches for the region free games on sd card. This has been an error in every NTSC version of Startpatch, which is why I gave up on the app altogether.

    As far as the Japanese Wii with Startpatch, I'm sorry I can't be of help, and I doubt there are a lot of people who can answer this topic's question.
     
  5. antonkan
    OP

    antonkan GBAtemp Maniac

    Member
    1,063
    8
    Jun 13, 2009
    Canada
    Burlington, ON
    Anyone, can you please give me a guide on how to fix the '-4' error for StartPatch NTSC-J (Japan) 4.1?
     
  6. andymacross

    andymacross Member

    Newcomer
    20
    0
    May 28, 2009
    Taiwan
    I have this -4 error too when use 4.0.6 for 4.0J!

    anyone Know how to fix it?
     
  7. illinialex24

    illinialex24 GBAtemp Advanced Fan

    Member
    968
    0
    May 26, 2009
    United States
    The Midwest
    Startpatch is awesome, starfall had many of the same issues.
     
  8. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    stick to preloader